Sun, 17 Nov 2019 07:00:25 UTC

Information for RPM NetworkManager-bluetooth-1:1.8.2-3.fc27.2.x86_64.rpm

ID10550325
NameNetworkManager-bluetooth
Version1.8.2
Release3.fc27.2
Epoch1
Archx86_64
SummaryBluetooth device plugin for NetworkManager
DescriptionThis package contains NetworkManager support for Bluetooth devices.
Build Time2017-08-02 17:11:42 GMT
Size147238
ba43550aa4488f3a6942de30a5640d26
LicenseGPLv2+
Buildrootf27-build-9376130-774058
Provides
NetworkManager-bluetooth = 1:1.8.2-3.fc27.2
NetworkManager-bluetooth(x86-64) = 1:1.8.2-3.fc27.2
libnm-device-plugin-bluetooth.so()(64bit)
Obsoletes
NetworkManager < 1:0.9.9.95-1
NetworkManager-bt
Conflicts No Conflicts
Requires
NetworkManager(x86-64) = 1:1.8.2-3.fc27.2
NetworkManager-wwan = 1:1.8.2-3.fc27.2
bluez >= 4.101-5
libbluetooth.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libmm-glib.so.0()(64bit)
libnm-wwan.so()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libsystemd.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id4096
/usr/lib/.build-id/e44096
/usr/lib/.build-id/e4/5cc75266c5060050bf0ac919786c137817b1eb69
/usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so99096
Component of No Buildroots